Subject: [ETI Informal All 1AD.03.01.04] THE CUP OF "NO COMPROMISE"
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 13 Jan 2003 20:18:28 +0200

Greetings

A further important message from the Anzac list

Yah is calling us to take up things which most will find unpalatable, but
this is the only way to spiritual survival and will result in reformation.

As with the previous message i have not edited the Names, etc but i ask you
to take serious account of the true Names in taking account of what is
written of here -- the unpalatability of the True Names is PART of what is
being spoken of here.  The truth about righteous marriage including more
than one wife is ANOTHER of the unpalatable truths that is spoken of in this
prophetic message.

Warm regards and blessings

James Robertson

----- Original Message -----
From: "ANZAC Prophetic List" <[email-masked]>
To: "ANZAC" <[email-masked]>; "ANZAC" <[email-masked]>;
"ANZAC" <[email-masked]>; "ANZAC" <[email-masked]>;
"ANZAC" <[email-masked]>; "ANZAC" <[email-masked]>;
"ANZAC" <[email-masked]>
Sent: Friday, December 06, 2002 1:51 AM
Subject: THE CUP OF "NO COMPROMISE"

> Forwarded by:         "Peggy Bridges" <[email-masked]>
>
> "Take the Cup!"
> -Debra Westbrook  (Dec 4, 2002).
>
> Upon awaking in the middle of the night prompted by the hand
> of God, one simply obeys as God wishes to speak to His
> children in the night season. It is in these times that we enter
> into the depth of God's heart for His Church in the coming days.
>
> I awoke immediately troubled in my spirit and heard the voice
> of the Lord speak this:
> "I am putting a strong drink in the hands of My prophets."
>
> Being prone to seeking the Lord with questions, I asked Him,
> "What is this cup that I see?" He answered:
> "It is a cup of assimilation and identification."
>
> Immediately, I raced into my office to seek out what these
> words truly mean to understand the full implications of all that
> God was choosing to say.
>
> Assimilation: To take in and appropriate as nourishment;
> absorb into the system; infuse; embrace
>
> Identification: To cause to be or become identical; close
> resemblance as to be essentially the same; oneness;
> determines identity
>
> I suddenly saw a picture before my eyes. The prophets of
> God were standing before Him as He offered each and every
> one a wine goblet. Then I asked the Lord this question:
>
> "What will be the response of your prophets to this cup?"
>
> The Lord responded with a further picture. I saw that many,
> after tasting what was in the cup, threw the cup to the side. It
> became apparent to me that partaking of this drink was
> repugnant to them in every way. Indignantly, they refused to
> partake of what was obviously extended by the hand of God.
>
> Yet, there were others that simply, in humility and obedience,
> did not question or hesitate but drank what was offered to them
> by the hand of God.
>
> The Lord's response:
>
> "Many will turn to partake and taste of the favor of man and the
> world system that invades the church today. They will imbibe
> and drink of a cup that will never satisfy. This will be unto their
> ruin and destruction. Compromise, corruption, and deceit will be
> obstacles in their life that will hinder speaking the pure unadulterated
> Word of their God. Disdain for all the things of their God will soon
> overtake them, yet they will persist in saying 'The Lord says',
> when I have not spoken."
>
> "Yet, there are others. These are those who willingly take the
> cup that I offer to them. A cup of assimilation and identification -
> embracing, absorbing, and being infused with the Cross so that
> resurrection power and life may flow through their lives. The
> very thought of compromise makes them shudder. To delay any
> pain, any suffering, by partaking of the favor of man and his cup
> of recognition and honor, is contrary to their very nature for
> Oneness with their Lord is their sole desire."
>
> Then I heard these verses.
>
> Jeremiah 23 verses 16-18
> "Thus says the Lord of hosts:
> "Do not listen to the words of the prophets who prophesy to you.
> They make you worthless; They speak a vision of their own heart,
> not from the mouth of the Lord. They continually say to those
> who despise Me, 'The Lord has said, "You shall have peace".
> And to everyone who walks according to the dictates of his own
> heart, they say: 'No evil shall come upon you'. For who has
> stood in the counsel of the Lord, and has perceived and heard His
> word? Who has marked His word and heard it?"
>
> Verses 21-22
> "I have not sent these prophets, yet they ran. I have not spoken
> to them, yet they prophesied. But if they had stood in My
> counsel, and had caused My people to hear My words, then
> they would have turned them from their evil way and from the evil
> of their doings."
>
> The upward call of God in Christ Jesus requires us to make
> choices every day of our lives. How much of God do we want?
> Our decisions can dictate our future, our destiny, and our
> purpose being fulfilled in our lives. The path is getting narrower
> for us day by day as we choose the way of life that is found
> hidden in Christ Jesus over the desires of our flesh. The spirit is
> indeed willing and the flesh is weak.
>
> This day is unlike any other day. This time is unlike any other
> time. Be discerning. Be wise. Open your eyes that you may see.
> With each step, we have to count the cost for a greater glory -
> as He increases, our only option is to decrease so that He fills
> us more and more with His presence, His glory.
>
> Our options are limited - in fact, they are essentially non-existent.
> There is only one WAY - it is found in Christ Jesus. He is the
> Way, the Truth, and the Life. We must never ever undermine or
> presume upon a continuing unfolding revelation of His Cross that
> will be unveiled before our eyes in the days to come.
>
> So, take the cup of assimilation and identification when it is
> offered to you - death is never easy for the cross is the only
> pathway to glory.......there is no other way. It is truly a narrow
> way. With each step of radical obedience, the very life of Christ
> shall flow through you as the very death of Christ is worked
> within you.
>
> Death works in you for a purpose....
>
> 2 Corinthians 4:11-12
> "For we who live are always delivered over to death for Jesus'
> sake, that the life of Jesus also may be manifested in our mortal
> flesh. So then death is at working in us, but life in you."
>
> -Debra Westbrook
> http://www.riversofeden.com
> <[email-masked]>
> **************************************
> To join or leave the List email
> [email-masked]
>
> To Send material email
> [email-masked]
>
> WEBSITES:
> Dreams and Visions Supersite-
> http://crash.ihug.co.nz/~revival/index2.html
>
> 'NZ Revival' prophetic Supersite-
> http://crash.ihug.co.nz/~revival
>
> Andrew Strom,
> Thunder Ministries,
> PO Box 12-1022,
> Henderson,
> NEW ZEALAND 1008.